@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Montserrat", serif;
  }

:root{
    --red:#D0121B;
    --blue:#D203EF;
    --black:#000;
}
/* fixed-icon start */
.phone{
  position: fixed;
  bottom: 50px;
  right: 0;
  padding: 5px 10px;
  z-index: 999;
  font-size: 24px;
  background: var(--red);
  
}
.phone a{
  text-decoration: none;
  color: #fff !important;
}



.whatsapp{
  position: fixed;
  bottom: 95px;
  right: 0;
  padding: 5px 11.5px;
  z-index: 999;
  font-size: 24px;
  background: #25d366;
  
}
.whatsapp a{
  text-decoration: none;
  color: #fff !important;
}
/* fixed-icon-end */


.btn1{
    text-decoration: none;
    padding: 10px 20px;
     color: #ffff !important;
     background-color: var(--red);
     border: 1px solid var(--red);
     transition: 0.5s ease;
     font-weight: 500;
}
.btn1:hover{
    color: var(--blue) !important;
    background-color: #fff;
    border: 1px solid var(--red);
}

.top-bar{
    background-color: var(--red);
}
.top-bar .top-social{
    display: flex;
    justify-content:start;
}

.top-bar .top-social a{
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    border: 2px solid #fff;
    padding: 5px 10px;
    margin-bottom: 0px;
    border-radius: 50%;
}
.top-bar .top-contact{
    display: flex;
    justify-content: end;
    align-items: baseline;
}
@media(max-width:768px){
  .top-bar .top-contact{
    display: none;
    
}
.top-bar .top-social{
  display: flex;
  justify-content:center;
}
.top-bar .top-social a{
  font-size: 12px;
  padding: 5px 9px;
}
}
.top-bar .top-contact p{
    margin-bottom: 0px !important;
    font-size: 16px;
    margin-top: 10px;
}
.top-bar .top-contact p i{
    color: #fff;
}
.top-bar .top-contact p a{
    text-decoration: none;
    color: #fff;
    margin-bottom: 0px;
}


/* navbar style start */
.navbar .navbar-brand img{
    height: 100px;
  
    
}
@media(max-width:768px){
  .navbar .navbar-brand img{
    height: 80px;
  }
}
.navbar {
    padding-top:0px !important;
    padding-bottom: 0px !important;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    /* background: linear-gradient(rgba(0, 0, 0, 0.842),rgba(208, 18, 28, 0.705)); */
}
.navbar-nav .nav-item .nav-link{
    font-size: 18px;
    color: var(--black);
    font-weight: 500;
}
/* navbar style end */

/* aboout-us-css-start */
.heading{
    text-align: center;
  }
  .heading h1{
    text-align: center;
    font-size: 32px;
  }
  .heading h2{
    margin-bottom: 0px;
    font-size: 32px;
  }

  .heading .line{
    width: 100px;
    height: 5px;
    background-color: var(--red);
    display: inline-block;
  }
  .heading p{
    font-weight: 500;
  }
  .about-us{
    background: linear-gradient(to right, #a5a4a4ab, #fffffffa), url(../images/about-images/about-image.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
  .about-us .about-para p{
   text-align: justify;
   font-size: 18px;
   line-height: 30px;
   font-weight: 500;
  }
  @media(max-width:768px){
    .about-us .about-para p{
      font-size: 14px;
      line-height: 20px;
      font-weight: 500;
    }
  }
  .about-us .image{
    display: flex;
     background: rgba(110, 110, 110, 0.418);
    align-items: center;
    flex-direction: column;
 
  }
  .steps-card{
    display: flex;
    justify-content: center ;
    flex-direction: column;
    align-items: center;
    /* border: 1px solid #000; */
    padding: 30px 0px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    background: #fff;
    border-radius: 10px;
  }
  .steps-card h3 img{
    height: 100px;
  }
  .steps-card p{
    font-weight: 600;
    color: var(--red);
    font-size: 22px;
  }
/* about-us-css-end */



/*******************************/
/********* Feature CSS *********/
/*******************************/
.feature {
  position: relative;
  width: 100%;
  padding: 45px 0 15px 0;
}

.feature .section-header {
  margin-bottom: 30px;
}

.feature a.btn {
  margin-top: 10px;
  padding: 15px 35px;
  font-size: 16px;
  text-transform: uppercase;
  color: #000000;
  border: none;
  border-radius: 5px;
  background: #FFD662;
  transition: .3s;
}

.feature a.btn:hover {
  color: #ffffff;
  background: #00539C;
}

.feature .feature-item {
  margin-bottom: 30px;
}

.feature .feature-item img {
  width: 100%;
  border-radius: 5px;
}

.feature .feature-item h3 {
  margin-bottom: 15px;
  font-size: 22px;
  font-weight: 700;

}
.feature .why-us-para{
  text-align: justify;
  font-size: 18px;
}
.feature .feature-item p {
  margin: 0;
  text-align: justify;
  font-size: 16px;
}

@media (max-width: 768px) {
  .feature a.btn {
      margin-bottom: 45px;
  }
  .feature .why-us-para{
    font-size: 14px;
  }
}

/*** Blog Start ***/
.blog{
  background: linear-gradient(to left, rgba(0, 0, 0, 0.432), rgba(208, 18, 28, 0.404)), url(../images/blog-image/blog-bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin-bottom: 10px;
}


.blog .blog-item {
  border-radius: 10px;
  box-shadow: rgba(255, 255, 255, 0.35) 0px 5px 15px;
}

.blog .blog-item .blog-img {
  position: relative;
  overflow: hidden;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  transition: 0.5s;
}
.blog .blog-item a{
  text-decoration: none;
  color: #000;
}
.blog .blog-item .blog-img img {
  transition: 0.5s;
}

.blog .blog-item:hover .blog-img img {
  transform: scale(1.2);
}

.blog .blog-item .blog-img::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background: rgba(0, 0, 0, .3);
  z-index: 1;
}

.blog .blog-item .blog-img .blog-category {
  position: absolute;
  top: 25px;
  left: 25px;
  border-radius: 10px;
  color: var(--bs-white);
  z-index: 5;
}

.blog .blog-item .blog-img .blog-date {
  position: absolute;
  bottom: 25px;
  left: 25px;
  color: var(--bs-white);
  z-index: 5;
}

.blog .blog-item .blog-content {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  background: var(--bs-light);
}

.blog-content p{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
/*** Blog End ***/



/* contact us start */
@media(max-width:348px){

  .contact-phone-number p{
     font-size: 13px !important;
  }
  }
.contact-form-div{
  background: linear-gradient(rgba(0, 0, 0, 0.795), rgba(0, 0, 0, 0.753)), url(../images/blog-image/blog-banner.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.contact-form-div input{
  color: #fff !important;
}
.contact-form-div form label{
  color: #fff;
}
.contact-form-div form textarea{
  color: #fff !important;
}
.contact-form-div form textarea::placeholder{
  color: #fff;
}
.contact-form-div input::placeholder{
  color: #fff !important;
}
.contact-card{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  /* border: 1px solid #000; */
  padding: 10px 20px;
}
.contact-card h4 i{
  color: var(--blue);
}
.contact-card h5{
  font-size: 20px;
  font-weight: 600;
}
.captchasep1 {
  display: flex;
  }
  
  .captchasep1 input {
  width: 100% !important;
  margin-top: 0 !important;
  height: 63px;
  }
  
  .captchasep1 .captcha-codes-sec {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100% !important;
  border-radius: 5px;
  border-top: 1px solid #ced4da;
  border-right: 1px solid #ced4da;
  border-bottom: 1px solid #ced4da;
  background: url(../images/logo/captcha-bg.jpg);
  font-weight: bolder !important;
  }
  
  .captchasep1 .captcha-codes-sec p {
  margin-bottom: 0;
  letter-spacing: 9px;
  font-style: italic;
  font-size: 24px;
  padding: 10px;
  height: 100%;
  color: #000;
  font-weight: bolder !important;
  }
  @media(max-width:768px){
  .captchasep1 .captcha-codes-sec p {
  font-size: 24px;
  }
  }
  @media(max-width:992px){
  .captchasep1 .captcha-codes-sec p {
  font-size: 18px;
  }
  }
  .captchasep1 .captcha-codes-sec {
  margin-bottom: 10px;
  }
  .captchasep1 .captcha-codes-sec button {
  font-style: italic;
  font-size: 22px;
  outline: none;
  background: transparent;
  height: 100%;
  border: none;
  font-weight: bolder;
  }
  
  .captchasep1 .captcha-codes-sec button i {
  background: #000;
  color: #fff;
  padding: 10px;
  border-radius: 6px;
  }
  
  @media screen and (max-width: 600px) {
  .captchasep1 {
  display: flex;
  flex-direction: column !important;
  }
  
  .captchasep1 .captcha-codes-sec {
  border-left: 1px solid #ced4da;
  border-right: 1px solid #ced4da;
  border-bottom: 1px solid #ced4da;
  margin-top: 3px;
  }
  }
/* contact us end */



/*** Attractions Start ***/
.attractions {
  position: relative;
  overflow: hidden;
}

.attractions::after {
  content: "";
  width: 100%;
  height: 80%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  background: linear-gradient(to right , rgba(0, 0, 0, 0.76), rgba(0, 0, 0, 0.562)  ), url(../images/banner/products-bg-image1.jpg) center center no-repeat;
  background-size: cover;
  z-index: -2;
  transition: 1s;
}



.attractions .attractions-section {
  position: relative;
  z-index: 3;
}

.attractions .attractions-item {
  position: relative;
  border-radius: 10px;
  transition: 0.5s;
  z-index: 1;
}

.attractions .attractions-item::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 0;
  top: 0;
  left: 0;
  border-radius: 0px;
  background: rgba(0, 0, 0, .7);
  transition: 0.5s;
}

.attractions .attractions-item:hover:after {
  height: 100%;
}

.attractions .attractions-item .attractions-name {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 50%;
  text-decoration: none;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 0px;
  color: var(--bs-white);
  font-size: 24px;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
  z-index: 3;
  opacity: 0;
}

.attractions .attractions-item:hover .attractions-name {
  opacity: 1;
}

.attractions-carousel .owl-stage-outer {
  margin-top: 58px;
}

.attractions .owl-nav .owl-prev {
  position: absolute;
  top: -58px;
  left: 0;
  background: var(--bs-primary);
  color: var(--bs-white);
  padding: 6px 35px;
  border-radius: 30px;
  transition: 0.5s;
}
.attractions-item h4{
  background-color: var(--red);
  color: #fff;
}
 
.attractions .owl-nav .owl-prev:hover {
  background: var(--bs-white);
  color: var(--bs-primary);
}

.attractions .owl-nav .owl-next {
  position: absolute;
  top: -58px;
  right: 0;
  background: var(--bs-primary);
  color: var(--bs-white);
  padding: 6px 35px;
  border-radius: 30px;
  transition: 0.5s;
}

.attractions .owl-nav .owl-next:hover {
  background: var(--bs-white);
  color: var(--bs-primary);
}
/*** Attractions End ***/









/*** Footer Start ***/
.footer {
  background: #000;
}

.footer .footer-item {
  display: flex;
  flex-direction: column;
}
.footer .footer-item .img{
  height: 120px;
}

.footer .footer-item a {
  line-height: 35px;
  color: #fff;
  transition: 0.5s;
  text-decoration: none;
}
.footer .footer-item i{
  color: var(--blue);
}

.footer .footer-item p {
  line-height: 35px;
  color: #fff;
}

.footer .footer-item a:hover {
  color: var(--blue);
}

.footer .footer-item .footer-btn a,
.footer .footer-item .footer-btn a i {
  transition: 0.5s;
}

.footer .footer-item .footer-btn a:hover {
  background: #fff;
}


.footer .footer-item .opening-date {
  border-bottom: 1px solid rgba(255, 255, 255, .08);
}

.footer .footer-item .opening-date .opening-clock {
  display: flex;
  align-items: center;
  line-height: 35px;
}
/*** Footer End ***/

/*** copyright Start ***/
.copyright {
  border-top: 1px solid rgba(255, 255, 255, 0.08);
  background: var(--red );
}
.copyright a{
  text-decoration: none;
  color: #fff;
}
/*** copyright end ***/


/* gallery start */
/*** Gallery Start ***/
.gallery .gallery-item {
  position: relative;
  overflow: hidden;
  height: 100%;
  border-radius: 10px;
}

.gallery .gallery-item img {
  transition: 0.5s;
}

.gallery .gallery-item:hover img {
  transform: scale(1.2);
}

.gallery .gallery-item::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 10px;
  background: rgba(0, 0, 0, 0.4);
  transition: 0.5s;
  z-index: 1;
}

.gallery .gallery-item:hover::after {
  width: 100%;
  height: 100%;
}

.gallery .gallery-item .search-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.5s;
  z-index: 5;
  opacity: 0;
}

.gallery .gallery-item:hover .search-icon {
  opacity: 1;
}
/*** Gallery End ***/
/* gallery end */

/* specification section start */
.specification{
  background: linear-gradient(to right, rgba(0, 0, 0, 0.911), rgba(255, 255, 255, 0)),url(../images/banner/specification-bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.specification .specification-content ul{
  padding-left: 0%;
}
.specification .specification-content h3{
  margin-bottom: 25px;
}
.specification .specification-content li{
  list-style: none;
  margin-bottom: 10px;
  color: #fff;
  font-size: 18px;
}
@media(max-width:768px){
  .specification .specification-content h3{
  margin-bottom: 25px;
  font-size: 20px;
}
.specification .specification-content li{
  list-style: none;
  margin-bottom: 10px;
  color: #fff;
  font-size: 14px;
}
}
/* specification section end */


/* sub page bannner style start */
.about-banner-part {
  padding: 120px 0px;
  background:url(../images/banner/durga-sub-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.about-banner-part .bread-crumb p a {
  text-decoration: none;
  color: #fff;
}
@media (max-width: 768px) {
  .about-banner-part {
    padding: 50px 0px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  .about-banner-part h1 {
    font-size: 18px !important;
  }
}
@media (max-width: 450px) {
  .about-banner-part {
    padding: 50px 0px;
    background:url(../images/banner/durag-responsive-sub-page.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
  .about-banner-part h1 {
    padding-top: 8px;
    /* padding: 30px 10px; */
    font-size: 16px !important;
  }
  .about-banner-part .bread-crumb {
    display: none;
  }
}

.about-banner-part .text {
  display: flex;
  justify-content: start;
  align-items: start;
  flex-direction: column;
  padding-left: 100px;
}
@media (max-width: 768px) {
  .about-banner-part .text {
    display: flex;
    justify-content: start;
    align-items: start;
    flex-direction: column;
    padding-left: 30px;
  }
}
.about-banner-part .text .bread-crumb p a {
  text-decoration: none;
  color: #ffbc54;
  margin-bottom: 0 !important;
}
/* sub page banner style end */

/* enq-ection style start */
.enq-section .product-enq-content p {
  text-align: justify;
  font-size: 18px;
}
/* enq-section style end */
 .enq-section .product-enq-content p {
      text-align: justify;
      font-size: 18px;
    }
    .enq-section .product-image{
      display: flex;
      justify-content: center;
      align-items: center ;
      height: 100%;
    }
    .enq-form-div {
      opacity: 0;
      height: 0;
      width: 100%;
      transition: 0.3s ease-in-out;
      overflow:hidden;
    }
    .enq-active{
      opacity: 1;
      height: 100%;
      background-color: var(--red);
      padding: 20px;
    }

    /* success style start */
    
/* success style start */
.submit-form {
  padding: 50px 0;
}
.submit-form .submit-head {
  text-align: center;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  padding: 50px 10px;
}
.submit-form .submit-head i {
  color: #87BD48;
  font-size: 100px;
  border: 10px solid #87BD48;
  border-radius: 50%;
  padding: 15px 22px;
}
.submit-form .submit-head h2 {
  color: #155391;
  margin: 13px 0 0;
}
.submit-form .submit-head p {
  margin-bottom: 28px;
}
.submit-form .submit-head a {
  background: var(--blue);
  color: #fff;
  padding: 10px 20px;
}
/*success style end */
    /* success style end */
  

    /* blog-details section start */
    .related-blog-list-card{
      border: 1px dotted #000;
      padding: 5px;
    }
    .related-blog-list-card .related-blogs-card-detail a{
      text-decoration: none;
      color: #000;
    }
    .related-blog-list-card .related-blogs-card-detail a p{
      font-size: 12px;
    }
    .related-blog-list-card .related-blogs-card-detail h4{
      font-size: 15px;
    }
   .related-blog-list-card .related-blog-img{
     display: flex;
     justify-content: center;
     align-items: center;
     height: 100%;
   }
   .blog-details .blog-img {
     position: relative;
   }

   .blog-details .blog-img img {
     position: relative;
   }

   .blog-details .blog-img .overlay-date {
     position: absolute;
     bottom: 0%;
     width: 100%;
     background: rgba(0, 0, 0, 0.678);
     padding: 10px 20px;
   }
   .blog-details .blog-img .overlay-date p{
     margin-bottom: 0px;
     color: #fff;
   }
   .blog-details .blog-content p{
     text-align: justify;
     font-size: 18px;
   }
   @media(max-width:768px){
     .blog-details .blog-content p{
       font-size: 14px;
     }
   }
    /* blog-details section end */